{
  "HDR_SCAN_BUNDLE": "FR_FR Scan Bundle",
  "LBL_LAST_SCANNED_CODE": "FR_FR Last Scanned Code",
  "MSG_NO_CONTAINERS_IN_LIST": "FR_FR No Containers in list",
  "MSG_DELETE_CONTAINER": "FR_FR Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "BTN_NO_UNIQUE_ID": "FR_FR No Unique Id",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "FR_FR Container could not be deleted!",
  "HDR_BUNDLE_INFO": "FR_FR Bundle Info",
  "BTN_SCAN_UNIQUE_ID": "FR_FR Scan Unique Id",
  "BTN_NORMAL_STACK": "FR_FR Normal Stack",
  "COL_PRODUCT_DESCRIPTION": "FR_FR Description",
  "COL_REJECTS": "FR_FR Rejects",
  "COL_PACKED": "FR_FR Packed",
  "COL_BUNDLES": "FR_FR Bundles",
  "HDR_PRODUCTS": "FR_FR Products",
  "MSG_PACKED_CONTAINER": "FR_FR Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "FR_FR Container {{primaryID}} could not be packed: {{error}}",
  "BTN_PACKED": "FR_FR Packed",
  "TTL_DELETE": "FR_FR Remove",
  "HDR_NO_CONTAINER": "FR_FR No Container",
  "MSG_NO_CONTAINERS_ASSIGNED": "FR_FR This bundle's customer does not have any containers (with enough space) assigned. Please scan a new container.",
  "LBL_SCAN_CONTAINER": "FR_FR Scan Container",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "FR_FR ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "FR_FR Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "FR_FR Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "FR_FR Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "FR_FR Containers that are being packed at another workstation are not allowed.",
  "MSG_ID_CODE_NOT_FOUND": "FR_FR ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "FR_FR Bundle has been Scanned Out!",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "FR_FR Bundle marked as rejected!",
  "HDR_THEORETICAL_WEIGHT_EXCEEDED": "FR_FR Container {{ primaryID }} exceeds theoretical weight",
  "MSG_THEORETICAL_WEIGHT_EXCEEDED": "FR_FR This container has exceeded its maximum theoretical weight. Please use another container or ignore limit.",
  "MSG_SCAN_ANOTHER_CONTAINER": "FR_FR The previous container exceeded maximum theoretical weight. Please scan another container to pack this bundle in.",
  "HDR_BUNDLE_MARKED_AS_REJECTED": "FR_FR Bundle Marked As Rejected",
  "MSG_DROP_BUNDLE_MARKED_AS_REJECTED": "FR_FR This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "HDR_WRONG_CONTAINER": "FR_FR Wrong Container",
  "MSG_BUNDLE_DOES_NOT_BELONG_TO_CUSTOMER": "FR_FR This bundle does not belong to this customer. To add this bundle to the correct customer, scan the following container:",
  "HDR_BUNDLE_ALREADY_PACKED": "FR_FR Bundle Already Packed",
  "MSG_BUNDLE_ALREADY_ASSIGNED_TO_CONTAINER": "FR_FR This bundle has already been packed. Do you want to remove it from this container?",
  "LBL_CONTAINER_WITH_SEQUENCE_NUMBER": "FR_FR Container {{ sequenceNumber }}",
  "MSG_BUNDLE_ALREADY_SCANNED_ANOTHER_WORKSTATION_CONTAINER": "FR_FR Bundle already scanned into a container with ID {{ primaryID }} at workstation {{ workstationDescription }}",
  "MSG_BUNDLE_ALREADY_SCANNED_PACKED_CONTAINER": "FR_FR Scan not allowed. This bundle is already linked to a container with stay {{ stayDescription }}",
  "MSG_BUNDLE_BELONGS_TO_A_DIFFERENT_CUSTOMER": "FR_FR Bundle belongs to a different customer than the current container",
  "BTN_REMOVE": "FR_FR Remove",
  "BTN_OTHER_CONTAINER": "FR_FR Other Container",
  "BTN_IGNORE_LIMIT": "FR_FR Ignore Limit",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "FR_FR The container you have scanned belongs to a different customer than the latest scanned unique bundle.",
  "MSG_BUNDLE_NOT_PROCESSED": "FR_FR Warning: bundle not processed.",
  "MSG_BUNDLE_REMOVED_FROM_CONTAINER": "FR_FR Bundle removed from container",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "MSG_UNIQUE_BUNDLE_DOES_NOT_BELONG_TO_A_CUSTOMER": "FR_FR Unique Bundle does not belong to a customer",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_CREATED": "FR_FR Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "FR_FR Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "FR_FR Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "BTN_CREATE_MIX_LOAD": "FR_FR CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "FR_FR You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "FR_FR LOG",
  "TXT_TYPE_LOG_NEW": "FR_FR LOG New",
  "TXT_TYPE_COG": "FR_FR COG",
  "TXT_TYPE_COG_NEW": "FR_FR COG New",
  "TXT_TYPE_COG_REJECT": "FR_FR COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "FR_FR You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "HDR_DIFFERENT_PRODUCT_TYPE": "FR_FR Container {{ primaryID }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "FR_FR Container {{ primaryID }} does not contain this product family",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "FR_FR According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "FR_FR Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_SCANNED_ON_THIS_WORKSTATION": "FR_FR Container already scanned on this workstation!",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER_ADD_CONTAINER": "FR_FR The container you have scanned belongs to a different customer than the selected one."
}